export const getNotices = (req, res) => {
  res.json([
    {
      id: '000000001',
      avatar: 'https://gw.alipayobjects.com/zos/rmsportal/ThXAXghbEsBCCSDihZxY.png',
      title: 'You have received 14 new weekly reports',
      datetime: '2017-08-09',
      type: 'Notice',
    },
    {
      id: '000000002',
      avatar: 'https://gw.alipayobjects.com/zos/rmsportal/OKJXDXrmkNshAMvwtvhu.png',
      title: 'Your recommended Mr. Doe has passed the third round of interview',
      datetime: '2017-08-08',
      type: 'Notice',
    },
    {
      id: '000000003',
      avatar: 'https://gw.alipayobjects.com/zos/rmsportal/kISTdvpyTAhtGxpovNWd.png',
      title: 'This template can distinguish between multiple notification types',
      datetime: '2017-08-07',
      read: true,
      type: 'Notice',
    },
    {
      id: '000000004',
      avatar: 'https://gw.alipayobjects.com/zos/rmsportal/GvqBnKhFgObvnSGkDsje.png',
      title: 'The left icon is used to distinguish between different types',
      datetime: '2017-08-07',
      type: 'Notice',
    },
    {
      id: '000000005',
      avatar: 'https://gw.alipayobjects.com/zos/rmsportal/ThXAXghbEsBCCSDihZxY.png',
      title: 'Do not exceed two lines of text and automatically truncate when exceeded',
      datetime: '2017-08-07',
      type: 'Notice',
    },
    {
      id: '000000006',
      avatar: 'https://gw.alipayobjects.com/zos/rmsportal/fcHMVNCjPOsbUGdEduuv.jpeg',
      title: 'John Doe commented on you',
      description: 'Description Information Description Information Description Information',
      datetime: '2017-08-07',
      type: 'News',
    },
    {
      id: '000000007',
      avatar: 'https://gw.alipayobjects.com/zos/rmsportal/fcHMVNCjPOsbUGdEduuv.jpeg',
      title: 'Zhu right back to you',
      description: 'This template is used to remind who has interacted with you.',
      datetime: '2017-08-07',
      type: 'News',
    },
    {
      id: '000000008',
      avatar: 'https://gw.alipayobjects.com/zos/rmsportal/fcHMVNCjPOsbUGdEduuv.jpeg',
      title: 'Title',
      description: 'This template is used to remind who has interacted with you.',
      datetime: '2017-08-07',
      type: 'News',
    },
    {
      id: '000000009',
      title: 'Mission Name',
      description: 'The task needs to start before 2017-01-12 20:00',
      extra: 'Has Not Started',
      status: 'todo',
      type: 'Upcoming',
    },
    {
      id: '000000010',
      title: 'Third-party emergency code changes',
      description: 'Guan Lin submitted on 2017-01-06, need to complete the code change task before 2017-01-07',
      extra: 'Expire Soon',
      status: 'urgent',
      type: 'Upcoming',
    },
    {
      id: '000000011',
      title: 'Information Security Test',
      description: 'Assign Zhuer to update and publish before 2017-01-09',
      extra: 'It has taken 8 days',
      status: 'doing',
      type: 'Upcoming',
    },
    {
      id: '000000012',
      title: 'ABCD Released',
      description: 'Guan Lin submitted on 2017-01-06, need to complete the code change task before 2017-01-07',
      extra: 'Processing',
      status: 'processing',
      type: 'Upcoming',
    },
  ]);
};
export default {
  getNotices,
};
